<?
echo"{
					text: 'Отключить',
					tooltip: 'Отключить услугу',
					iconCls: \"inet-world-delete\",
					handler: function(){
						var row=grid.getSelectionModel().getSelected();
						if(row){
							ServiceDisable(row.data.id,row.data.login,store);
						}
					}
				},{
					text: 'Включить',
					tooltip: 'Включить услугу',
					iconCls: \"inet-world-connect\",
					handler: function(){
						var row=grid.getSelectionModel().getSelected();
						if(row){
							ServiceConnect(row.data.id,row.data.login,store);
						}
					}
				}";
?>